Subject: [Gen-art] review of draft-ietf-pwe3-pw-atm-mib-05.txt

From: Francis Dupont <[email-masked]>
Date: Thu, 26 Jun 2008 15:34:50 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-pwe3-pw-atm-mib-05.txt
Reviewer: Francis Dupont
Review Date: 2008-06-24
IETF LC End Date: 2008-06-24
IESG Telechat date: unknown

Summary: Not Ready

Comments: I have (too) many editorial concerns. Even the MIB part is
to be processed by machines (vs. humans) it should be written with a
minimal care.
In details:
 - TOC page 2: Acknowledgements -> Acknowledgments
 - 1 page 3: Network(PSN) -> Network (PSN)
 - all abbrevs must be introduced (or replaced when they are used once).
   For instance PWE3 has to be introduced...
 - AN ATM -> An ATM
 - MIBS -> MIBs (twice. The rule itself doesn't matter but there should be
  a rule and this rule must be applied).
 - 3 page 4: a ATM -> an ATM (twice)
 - net -> network
 - BTW IMHO you should introduce some ATM terminology too, for instance
  VP and VC.
 - 5 page 5: VP and VC abbrevs should be introduced (including the VPI/VCI
  related abbrevs).
 - cells transmit -> Cells transmit
 - replace OAM and ILMI by their definitions.
 - 6 page 6: is it PWE MIB or PWE3 MIB?
 - 8 page 7: I suggest a ':' after Table (and before the first '-').
 - 1: 1 -> 1:1 (many)
 - 9 page 8: please add the Country "USA" in addresses.
 - 9 page 9: the RFC Ed. comments have a string problem.
 - 9 page 11 and 12: please put a '.' at the end of description strings.
  (also pages 14 (twice), 17, 18 (twice), 20)
 - 9 page 12: (3).Unless -> (3). Unless
 - 9 page 14: description strings should get an uniform identation (twice).
  (and pages 30, 32)
 - --Generic -> -- Generic
 - 9 page 15: interuppted -> interrupted
 - 9 page 16: .e.g. -> e.g.,
 - 9 page 17: please use the same case for all V[pP][iI] and V[cC][iI] (many)
  (and page 20)
 - 9 page 18: a ATM -> an ATM (and page 21
 - 9 page 33: for  N:1 -> for N:1
 - 10 page 33: SNMPV3 -> SNMPv3
 - 10 page 34: the 'even if 'even then' seems strange (perhaps it is just
  something I don't know?)
 - 12.1 page 35: please put the name of the drafts.
 - 13 page 36: Acknowledgements -> Acknowledgments
 
Regards

[email-masked]
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art